@font-face {
    font-family: 'Londrina';
    src: url('../fonts/LondrinaSolid-Regular-webfont.eot');
    src: url('../fonts/LondrinaSolid-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/LondrinaSolid-Regular-webfont.woff') format('woff'),
         url('../fonts/LondrinaSolid-Regular-webfont.ttf') format('truetype'),
         url('../fonts/LondrinaSolid-Regular-webfont.svg#LondrinaSolidRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Regular-webfont.eot');
    src: url('../fonts/Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto-Regular-webfont.woff') format('woff'),
         url('../fonts/Roboto-Regular-webfont.ttf') format('truetype'),
         url('../fonts/Roboto-Regular-webfont.svg#RobotoRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Italic-webfont.eot');
    src: url('../fonts/Roboto-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto-Italic-webfont.woff') format('woff'),
         url('../fonts/Roboto-Italic-webfont.ttf') format('truetype'),
         url('../fonts/Roboto-Italic-webfont.svg#RobotoItalic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Bold-webfont.eot');
    src: url('../fonts/Roboto-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto-Bold-webfont.woff') format('woff'),
         url('../fonts/Roboto-Bold-webfont.ttf') format('truetype'),
         url('../fonts/Roboto-Bold-webfont.svg#RobotoBold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-BoldItalic-webfont.eot');
    src: url('../fonts/Roboto-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto-BoldItalic-webfont.woff') format('woff'),
         url('../fonts/Roboto-BoldItalic-webfont.ttf') format('truetype'),
         url('../fonts/Roboto-BoldItalic-webfont.svg#RobotoBoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
}

body {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	font-family: "Roboto", sans-serif;
	color: white;
	font-size: 10px;
	background: #192961 url(../graphics/mainbg.jpg);
	text-shadow: 0 1px 1px black;
	font-size: 11px;
	line-height: 16px;
}

#vignette {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 0;
}

a:link, a:visited {
	text-decoration: none;
	color: #ffca00;
	transition: color 0.5s;
	outline: none;
}

a:hover, a:active {
	color: white;
	outline: none;
}

a img {
	border: none;
}

h2, h3 {
	font-weight: normal;
	font-family: "Londrina", sans-serif;
	text-transform: uppercase;
	font-size: 24px;
	margin: 0;
	padding: 0;
}

h3 {
	font-size: 18px;
}

#container {
	position: absolute;
	width: 100%;
	height: 100%;
	overflow: hidden;
	min-width: 1200px;
	min-height: 600px;
	z-index: 1;
}	

#slides {
	position: absolute;
	width: 100%;
	height: 100%;
	display: none;
}

.leftarrow, .rightarrow {
	position: absolute;
	top: 50%;
	z-index: 50;
	margin-top: -18px;
	display: none;
}

.leftarrow img, .rightarrow img {
	height: 35px;
}

.leftarrow {
	left: 40px;
}

.rightarrow {
	right: 40px;
}

#copyright {
	position: absolute;
	bottom: 15px;
	right: 50px;
	font-size: 10px;
	font-family: "Londrina", sans-serif;
	text-transform: uppercase;
	width: 400px;
	text-align: right;
}

.slide {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	z-index: 1;
	background: url(../graphics/stars.png);
}

#logo {
	position: absolute;
	top: 40px;
	left: 40px;
	z-index: 50;
}

#nav {
	position: absolute;
	top: 40px;
	right: 40px;
	margin: 0;
	padding: 0;
	z-index: 50;
	font-family: 'Londrina', sans-serif;
	text-transform: uppercase;
	font-size: 18px;
}

#newchar, #newsb {
	position: absolute;
	margin-top: -100px;
	margin-left: -15px;
}

#currentbox {
	width: 0;
	height: 0;
	position: absolute;
	top: 43px;
	left: 50%;
	background: #aaa;
}

#nav li {
	list-style: none;
	margin: 0;
	padding: 0;
	display: inline;
}

#nav li a {
	color: white;
	display: inline-block;
	text-decoration: none;
	padding: 5px 10px;
}

#nav li a.current {
	color: #ffca00;
}

#rankbox {
	font-size: 18px;
	text-transform: uppercase;
	font-family: "Londrina", sans-serif;
	position: absolute;
	top: 190px;
	left: 40px;
	z-index: 50;
}

#rankbox h3 {
	font-size: 15px;
	line-height: 18px;
}

#rankbox p {
	margin: 5px 0;
}

#rankhelp {
	vertical-align: bottom;
	margin-left: 5px;
}

#rankinfo {
	position: absolute;
	top: 10px;
	margin-top: 0;
	margin-left: 5px;
	width: 0;
	height: 0;
}

#loading {
	position: absolute;
	width: 200px;
	line-height: 50px;
	left: 50%;
	margin-left: -100px;
	top: 50%;
	margin-top: -25px;
	font-size: 24px;
	text-transform: uppercase;
	font-family: "Londrina", sans-serif;
	text-align: center;
}

#homegraphic {
	position: absolute;
	top: 50%;
	margin-top: -150px;
	left: 50%;
	margin-left: -320px;
}

#aboutus {
	width: 320px;
	position: absolute;
	top: 50%;
	margin-top: -80px;
	left: 50%;
	margin-left: 20px;
	text-align: justify;
}

#hometext {
	width: 240px;
	position: absolute;
	top: 50%;
	margin-top: -160px;
	left: 50%;
	margin-left: 270px;
	text-align: justify;
}

#video {
	position: absolute;
	top: 50%;
	margin-top: -160px;
	left: 50%;
	margin-left: -400px;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.5);
}

#learnmore {
	text-align: right;
}

#aboutus, #aboutproj {
	margin-top: -170px;
}

#aboutproj {
	width: 320px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -340px;
	text-align: justify;
}

#aboutfooter {
	position: absolute;
	top: 50%;
	margin-top: 110px;
	left: 50%;
	margin-left: -290px;
}

#bios {
	position: absolute;
	width: 831px;
	height: 400px;
	left: 50%;
	margin-left: -415px;
	top: 50%;
	margin-top: -180px;
	overflow: hidden;
}

#bios img {
	float: left;
	margin: 0 10px;
}

.locked {
	cursor: pointer;
}

#biosleft, #biosright {
	position: absolute;
	top: 50%;
	margin-top: -20px;
}

#biosleft {
	left: 50%;
	margin-left: -500px;
	opacity: 0.35;
}

#biosright {
	right: 50%;
	margin-right: -500px;
}

#storyboardbox {
	width: 638px;
	height: 457px;
	overflow: hidden;
	position: absolute;
	top: 50%;
	margin-top: -210px;
	left: 50%;
	margin-left: -120px;
}

#storyboardbox div {
	width: 2552px;
}

#storyboardbox img {
	float: left;
}

#storyboardtext {
	width: 220px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -210px;
	margin-left: -420px;
	text-align: justify;
}

#sbleft {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -170px;
	margin-top: -15px;
	opacity: 0.35;
}

#sbright {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: 540px;
	margin-top: -15px;
}

#canvasholder {
	width: 800px;
	height: 450px;
	user-select: none;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -350px;
	margin-top: -210px;
	box-shadow: 0 0 10px rgba(0,0,0,0.5);
	border: 1px solid rgba(0,0,0,0.5);
	z-index: 400;
	overflow: hidden;
}

#myCanvas {
	width: 800px;
	height: 450px;
	user-select: none;
	float: left;
	cursor: crosshair;
}

#overlayCanvas, #mergeCanvas {
	display: none;
}

#cursor {
	position: absolute;
	z-index: 100;
	border-radius: 150px;
	display: none;
	pointer-events: none;
	box-shadow: 0 0 10px rgba(0,0,0,0.5);
}

#crosshair {
	position: absolute;
}

#erasericon{
	position: absolute;
	display: none;
}

#colourpicker, #eraser, #paintbtn {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -420px;
	z-index: 100;
}

#colour {
	display: none;
}

#eraser {
	margin-top: -120px;
}

#eraser img, #paintbtn img {
	box-shadow: 0 1px 1px rgba(0,0,0,0.8);
}

#paintbtn {
	margin-top: -185px;
	margin-left: -430px;
}

#sizebg {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: 65px;
	margin-left: -418px;
	background: url(../graphics/sizebg.png);
	box-shadow: 0 1px 1px rgba(0,0,0,0.8);
	width: 70px;
	height: 144px;
	user-select: none;
}

#sizedial {
	position: absolute;
	top: 15px;
	left: 15px;
	cursor: pointer;
	background: url(../graphics/sizedial.png);
	width: 22px;
	height: 15px;
}

#artiststart {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(../graphics/artiststart.png) center center no-repeat;
}

#yourname {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(../graphics/name.png) center center no-repeat;
	display: none;
}

#confirmclear {
	position: absolute;
	top: -100%;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(../graphics/confirmclear.png) center center no-repeat;
}

#saving {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(../graphics/saving.png) center center no-repeat;
	display: none;
}

#saved {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(../graphics/saved.png) center center no-repeat;
	display: none;
}

#saved .okay {
	position: absolute;
	left: 471px;
	top: 187px;
	width: 53px;
	height: 36px;
}

#confirmsave {
	position: absolute;
	top: -100%;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(../graphics/confirmsave.png) center center no-repeat;
}

#artiststart a {
	width: 55px;
	height: 35px;
	position: absolute;
	display: block;
	top: 213px;
	left: 470px;
}

#stopbtn {
	display: none;
}

#controlpanel {
	width: 70px;
	text-align: right;
	padding: 10px;
	position: absolute;
	top: 50%;
	margin-top: -185px;
	left: 50%;
	margin-left: 430px;
	background: url(../graphics/bluetile.jpg);
	box-shadow: 0 1px 1px rgba(0,0,0,0.8);
}

.btn {
	float: right;
	opacity: 0.5;
}

.yes {
	position: absolute;
	top:210px;
	left: 435px;
	width: 57px;
	height: 38px;
}

.no {
	position: absolute;
	top: 210px;
	left: 491px;
	width: 57px;
	height: 38px;
}

.continue {
	position: absolute;
	top: 208px;
	left: 430px;
	width: 67px;
	height: 34px;
}

.cancel {
	position: absolute;
	top: 208px;
	left: 500px;
	width: 60px;
	height: 34px;
}

#savebtn {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: 180x;
	margin-left: 10px;
}

#namebox {
	background: none;
	border: 1px solid white;
	padding: 10px 5px;
	font-family: "Londrina";
	text-transform: uppercase;
	color: #333;
	box-shadow: inset 0 0 5px rgba(0,0,0,0.3);
	width: 125px;
	left: 428px;
	top: 161px;
	position: absolute;
	font-size: 14px;
}

#thumbs {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -380px;
	width: 840px;
	top: 50%;
	height: 450px;
	margin-top: -205px;
	overflow: auto;
}

#thumbs a img {
	float: left;
	margin: 0 20px 20px 0;
	box-shadow: 0 0 10px rgba(0,0,0,0.7);
	border: 1px solid rgba(0,0,0,0.7);
	width: 250px;
	height: 141px;
}

#imageviewer {
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 10000;
	top: 0;
	left: 0;
	opacity: 0;
	background-position: center center;
	background-repeat: no-repeat;
	background-image: url(../graphics/loading.gif);
	display: none;
	background-size: auto;
	background-color: rgba(0,0,0,0.8);
}

#imgcredit {
	position: absolute;
	bottom: 20px;
	right: 20px;
	background: url(../graphics/bluetile.jpg);
	color: white;
	font-family: "Londrina";
	text-transform: uppercase;
	font-size: 16px;
	text-align: right;
	padding: 20px;
	box-shadow: 0 2px 5px rgba(0,0,0,0.7);
	white-space: nowrap;
	display: none;
}

#closeimage {
	position: absolute;
	top: 20px;
	right: 20px;
}